<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/content_view"
    android:layout_width="@dimen/ss_login_width"
    android:layout_height="@dimen/ss_login_height_old"
    android:background="@drawable/ss_loginb"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:orientation="vertical" >

        <ImageView
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="15dp"
            android:src="@drawable/ss_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:layout_margin="5dp"
            android:layout_marginTop="10dp"
            android:padding="5sp"
            android:text="@string/ss_user_text_title"
            android:textColor="@color/ss_font_black"
            android:textSize="22sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/ss_login_content_padding"
        android:paddingRight="@dimen/ss_login_content_padding"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:background="@drawable/ss_input_bg">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:src="@drawable/ss_account"/>

            <EditText
                android:id="@+id/edit_account"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginLeft="13dp"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="@string/ss_user_edit_hint"
                android:imeOptions="actionNext"
                android:inputType="text"
                android:maxLength="22"
                android:nextFocusForward="@+id/edit_pwa"
                android:singleLine="true"
                android:textColor="#000000"
                android:textColorHint="#d5dad3"
                android:textSize="16sp" >
            </EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical"
            android:background="@drawable/ss_input_bg">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:src="@drawable/ss_phone"/>

            <EditText
                android:id="@+id/edit_usera"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginLeft="13dp"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="@string/ss_moblie_edit_hint"
                android:imeOptions="actionNext"
                android:inputType="number"
                android:maxLength="11"
                android:nextFocusForward="@+id/edit_pwa"
                android:singleLine="true"
                android:textColor="#000000"
                android:textColorHint="#d5dad3"
                android:textSize="16sp" >
            </EditText>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:layout_marginTop="10dp"
            android:background="@drawable/ss_input_bg">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:src="@drawable/ss_code"/>

            <EditText
                android:id="@+id/edit_code"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="35dp"
                android:layout_marginLeft="13dp"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="@string/ss_moblie_edit_code_hint"
                android:imeOptions="actionNext"
                android:inputType="text"
                android:maxLength="22"
                android:nextFocusForward="@+id/edit_pwa"
                android:singleLine="true"
                android:textColor="#000000"
                android:textColorHint="#d5dad3"
                android:textSize="16sp" >
            </EditText>

            <Button
                android:id="@+id/ibcode"
                android:layout_width="80dp"
                android:layout_height="40dp"
                android:background="@drawable/ss_button"
                android:textSize="12sp"
                android:text="@string/ss_moblie_bt_code"
                android:textColor="@color/ss_font_white" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:layout_marginTop="10dp"
            android:background="@drawable/ss_input_bg">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:src="@drawable/ss_password"/>

            <EditText
                android:id="@+id/edit_pwa"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_marginLeft="13dp"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="@string/ss_user_edit_hint"
                android:imeOptions="actionNext"
                android:inputType="text"
                android:maxLength="22"
                android:nextFocusForward="@+id/edit_pwa"
                android:singleLine="true"
                android:textColor="#000000"
                android:textColorHint="#d5dad3"
                android:textSize="16sp" >
            </EditText>
        </LinearLayout>

        <Button
            android:id="@+id/btsubmit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/ss_button"
            android:text="@string/ss_register_button"
            android:textColor="@color/ss_font_white" />

        <TextView
            android:id="@+id/service"
            android:layout_width="wrap_content"
            android:layout_height="25dp"
            android:layout_marginTop="5dp"
            tools:text="@string/ss_user_text_my"
            android:textColor="@color/ss_font_gray"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>